Subject: bug#38257: Acknowledgement (27.0.50; ERC does not match or highlight nick surrounded by parens)

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 22 Nov 2019 13:31:57 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> So I think for this to work with erc, I think it would make sense to
> separate out the URL recognition in erc from other buttons, and base it
> on browse-url-button-regexp instead, which has worked out these kinks
> and is pretty DWIM.

(Note that I'm not familiar with how erc does URL recognition, so what I
wrote may be totally irrelevant.  :-))

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no